@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Lobster:400,700);
@import url(http://fonts.googleapis.com/css?family=Poiret+One:400,700);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower:400,700);
@import url(http://fonts.googleapis.com/css?family=Play:400,700);
@import url(http://fonts.googleapis.com/css?family=Slabo+27px:400,700);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
html { height : 100%; }
body {
  font-size   : 16px;
  font-family : 'Roboto',sans-serif;
  color       : #666;
  word-wrap   : break-word;
  background  : #940000;
  min-height  : 100%;
  position    : relative;
}
img {
  width               : 100%;
  outline             : none;
  -webkit-user-select : none;
   -khtml-user-select : none;
     -moz-user-select : none;
      -ms-user-select : none;
          user-select : none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance :none;
  margin             :0;
}
input[type=number] { -moz-appearance : textfield; }
input[type=submit],
input[type=button] { -webkit-appearance:none; }
a[href^=tel] {
  color           : inherit;
  text-decoration : none;
}
.logo {
  width:auto;
  max-height:60px;
  transition : all .3s ease;
  max-width:250px;
}
.logo-prime {
  max-height:70px;
}
.shrink .logo-prime {
  max-height:40px !important;
}
.shrink .logo {
  width      : auto;
  max-height : 40px;
  margin-top : 5px;
}
.shrink .navbar-brand {
  font-size : 0;
  padding   : 0;
  height    : 50px;
}
.shrink .navbar-right {
  margin-top:0;
}
.navbar-right {
  margin-top:25px;
  transition:all .3s ease;
}
.navbar {
  margin-bottom : 0;
  border-radius : 0;
  box-shadow    : 0 1px 2px rgba(0,0,0,0.3);
}
main .container {
  background                 : #fff;
  margin-bottom              : 30px;
  border-bottom-left-radius  : 10px;
  border-bottom-right-radius : 10px;
}
main {
  position:relative;
  padding-bottom:160px;
}
.navbar-brand {
  font-size : 13px;
  height    : 100px;
}
h1,h2,h3,h4,h5,h6 {
color:#940000;
font-family:'Poiret One', cursive;
}
.navbar-default .navbar-nav .active:focus {
outline:none;
}
.navbar-default {
border:none;
}
.navbar-toggle {
  margin-top:30px;
  transition:all .3s ease;
}
.shrink .navbar-toggle {
  margin-top:10px;
}
.carousel-control {
padding-top:10%;
width:5%;
}
#lightbox .modal-content {
display:inline-block;
text-align:center;
}
#lightbox .close {
opacity:1;
color:#FFF;
background-color:#191919;
border-radius:30px;
border:2px solid #FFF;
position:absolute;
top:-15px;
right:-55px;
z-index:1032;
padding:5px 8px;
}
.box {
background:#fff;
box-shadow:0 1px 2px rgba(0,0,0,0.4);
padding:10px;
}
#map-canvas {
width:100%;
height:400px;
margin-bottom:10px;
}
address {
font-size:16px;
}
address .row {
  margin-top:20px;
}
.btn-submit {
background-color:#cc3636;
border-color:#cc3636;
}
.btn-submit:hover,.btn-submit:focus,.btn-submit:active {
background-color:#8e2525;
border-color:#8e2525;
}
footer {
background-color:#181818;
padding:10px;
position:absolute;
bottom:0;
left:0;
width:100%;
z-index:1;
}
.social a {
color:#c7c7c7;
margin:0 10px;
}
footer h2 {
color:#c7c7c7;
margin-top:0;
margin-bottom:20px;
}
.social a:hover .fa-facebook {
color:#3b5998;
}
.social a:hover .fa-twitter {
color:#4099FF;
}
.social a:hover .fa-instagram {
color:#3f729b;
}
.social a:hover .fa-deviantart {
color:#475C4D;
}
.social a:hover .fa-flickr {
color:#0F65D4;
}
.social a:hover .fa-foursquare {
color:#FA4778;
}
.social a:hover .fa-google-plus {
color:#DC4A38;
}
.social a:hover .fa-pinterest {
color:#CD2028;
}
.social a:hover .fa-youtube {
color:#D62424;
}
.social p {
margin-top:20px;
color:#C7C7c7 !important;
}
.item a:hover img {
transform:scale(1.1) rotate(-1.5deg);
}
a,.fa-2x,.item a img {
transition:all .3s ease;
}
.logo-text {
  margin:0;
  font-size:42px;
}
#services .thumbnail {
  padding:10px;
  margin-bottom:20px;
}
.thumbnail {
  margin-bottom:0px;
  position:relative;
}
.thumbnail:hover,
.thumbnail:focus,
.thumbnail:active {
  text-decoration:none;
}
.thumbnail .badge {
  position:absolute;
  bottom:10px;
  left:10px;
}
.thumbnail p {
  margin-bottom:30px;
}
#information b {
  font-size:24px;
  display:block;
}
.borderless tbody tr td,
.borderless tbody tr th,
.borderless thead tr th {
  border: none;
  line-height:2;
}
#contact h2 {
  text-align:center;
  margin-top:0;
}
.carousel-caption h1 {
  margin:0;
  color:#fff;
  font-size:50px;
  font-weight:700;
}
.carousel-caption {
  width:100%;
  bottom:40%;
  top:40%;
  left:0;
  right:0;
}
#top-link-block {
  transition:all .1s ease;
}
#top-link-block.affix-top {
  position: absolute; /* allows it to "slide" up into view */
  bottom: -82px; /* negative of the offset - height of link element */
  right: 10px; /* padding from the left side of the window */
  z-index:2;
}
#top-link-block.affix {
  position: fixed; /* keeps it on the bottom once in view */
  bottom: 18px; /* height of link element */
  right: 10px; /* padding from the left side of the window */
  z-index:2;
}
.modal .img-responsive {
  max-width:75%;
  display:block;
  margin:0 auto;
}
.modal-footer {
  text-align:left;
}
.modal-dialog {
  margin:20px auto;
}
.radio {
  margin-top:0;
}
.panel-body {
  position:relative;
}
.panel-body .badge {
  position:absolute;
  bottom:10px;
  right:10px;
}
.carousel {
  padding-top:100px;
  background-color:#f8f8f8;
}
.mail-confirmation {
  margin-top:120px;
}
.mail-confirmation .container {
  border-radius:10px;
}
#myCarousel.carousel {
  padding-top:0 !important;
}
.carousel-inner .active.left {
  left: -25%;
}
.carousel-inner .next {
  left:  25%;
}
.carousel-inner .prev {
  left: -25%;
}
.carousel-control {
  width:  4%;
}
.carousel-control.left,
.carousel-control.right {
  margin-left:15px;
  background-image:none;
}
.span-block {
  display:inline-block;
  min-width:150px;
  margin-right:10px;
}
.span-block:after {
  float:right;
  content:":";
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  top:65%;
}
#gallery .carousel-control .icon-next,
#gallery .carousel-control .glyphicon-chevron-right {
  right:130%;
}
.modal-body .glyphicon-chevron-right,
.modal-body .glyphicon-chevron-left {
  top:50%;
}
.modal-body .carousel-control {
  opacity:1;
}
#gallery .close {
  margin-top:-10px;
}
@media (min-width:768px) {
  #services .col-sm-6:nth-child(odd) {
    padding-right:0;
  }
  #services .col-sm-6:nth-child(even) {
    padding-left:0;
  }
  .navbar-brand {
    margin-left:0;
  }
  .nav > li > a {
    padding:10px;
  }
  .shrink .nav > li > a {
    padding:15px;
  }
}
@media (min-width:992px) {
  .nav > li > a {
    padding:10px;
  }
}
@media (max-width:767px) {
  #services .col-xs-6,
  #gallery .col-xs-6 {
    padding-left:5px;
    padding-right:5px;
  }
  #services .thumbnail h3 {
    font-size:20px;
  }
  #gallery .thumbnail {
    margin-bottom:0px;
  }
  .shrink .navbar-brand {
    margin-left:15px;
  }
  .navbar-right {
    margin-top:0;
  }
  .carousel-caption {
    width:auto;
    left:15%;
    right:15%;
  }
  .container {
    margin-left:15px;
    margin-right:15px;
  }
  .navbar-default .container {
    margin-left:auto;
    margin-right:auto;
  }
}
@media (max-width:480px) {
  body {
    font-size:12px;
  }
  .carousel-caption h1 {
    font-size:30px;
  }
}
@media (max-width:320px) {
  .carousel-caption h1 {
    font-size:24px;
  }
  .carousel-caption {
    bottom:0;
  }
  .logo-prime {
    height:50px;
  }
}